# j_jdwp.h File Reference

## Detailed Description

JDWP classes.

Definition in file j_jdwp.h.

`#include "error.h"`

Include dependency graph for j_jdwp.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry
namespace | Barry::JDWP

## Classes

class | Barry::JDWP::Error
| Thrown on low level JDWP errors. More...
class | Barry::JDWP::Timeout
class | Barry::JDWP::JDWP